﻿@charset "utf-8";
/* CSS Document */
/* Reset */
html, body, div, img, p, hr, pre, h1, h2, h3, h4, h5, h6, table, tr, td, th, tfoot, tbody, thead, form, fieldset, input, textarea, select, label, ul, ol, dl, li, dt, dd { margin:0; padding:0; border:0; outline:none; list-style:none; font-weight: normal; }
body, html { height:100%; width:100%; }
li { list-style-type:none; }
a { text-decoration:none; outline:none; color:#000000; }
a:hover { text-decoration:underline; }
table { border-collapse:collapse; border-spacing:0; margin:0 auto; clear:both; }
img { border:0; display:block; }
em { font-style:normal; }
hr { height:0; clear:both; }
.none { display:none; }
.clear { clear:both; }
.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
* html .clearfix { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */
/* ===============================================================
Basic Swiper Styles 
================================================================*/



.swiper-slide { float: left; }

/*通用*/
body { font-size:12px; font-family:"微软雅黑"; color:#454545; line-height:22px; }
.fl, .partL { float:left; }
.fr, .partR { float:right; }
.domPC { display:block; }
.domMobile { display:none; }
body { background:#fff; }
.top { height:45px; line-height:45px; }
.topMain { width:1020px; margin:0 auto; }
.topMain a { color:#000; padding: 0 6px; font-family: "微软雅黑"; font-size: 14px;}
.cmsarea{ background:url(http://www.newsimg.cn/money/mmbjmy20170908/img/banner.jpg)50% 0 no-repeat; }
.headerMain { width:1010px; margin:0 auto; }
.headerMain a { color:#515151; padding:0 0px; height:60px; line-height:55px; font-size:16px; }
.zt_nav { height: 56px; line-height: 56px; background: linear-gradient(to left, #b22900 0%, #fa1d0d 33%, #ff5904 66%, #f5ea00 100%); color: #fff; vertical-align: middle; }
.zt_nav ul { text-align: center; display: table; height: 60px; line-height: 60px; width: 1000px; margin: 0 auto; }
.zt_nav ul li { display:table-cell; }
.zt_nav ul li a { padding: 0 .5em; letter-spacing: ; font-size: 20px; display: block; font-weight: 400; color: #fff; text-decoration: none; font-family:"微软雅黑"; }
.zt_nav ul li a:hover { color:#980000; }
.widthMain { margin: 0 auto; width: 1010px; padding-bottom:10px; margin-bottom:10px; background: #FFFFFF; overflow:hidden; }
/*firstPart*/
.firstPart { padding: 15px 15px 0px 15px; overflow:hidden; }
.device { position: relative; margin-bottom:0px; float:left; width:525px; height:332px; overflow: hidden;}
.device .swiper-container-1 .arrow-left { background: url(http://www.news.cn/world/2015/images/arrows.png) no-repeat left top; position: absolute; left: 10px; top: 50%; margin-top: -15px; width: 17px; height: 30px; z-index:5; }
.device .swiper-container-1 .arrow-right { background: url(http://www.news.cn/world/2015/images/arrows.png) no-repeat left bottom; position: absolute; right: 10px; top: 50%; margin-top: -15px; width: 17px; height: 30px; z-index:5; }
.device .swiper-container-1 { height: 332px; width: 525px; }
.device  .swiper-container-1 img { width:100%; height:332px; }

.content-slide { padding: 20px; color: #fff; }
.title { font-size: 25px; margin-bottom: 10px; }
.pagination { position: absolute; left: 0; text-align: right; bottom:5px; width: 100%; z-index:5; }
.swiper-pagination-switch { display: inline-block; width: 10px; height: 10px; background: #777; margin-right:8px; cursor: pointer; }
.swiper-active-switch { background: #fff; }
.swiper-slide { position:relative; }
.swiper-slide .name { position:absolute; bottom:0; left:10px; z-index:5; }
.swiper-slide .bg { position:absolute; bottom:0; left:0; background:#000; z-index:4; width:100%; height:35px; filter:alpha(opacity=40); -moz-opacity:0.6; opacity:0.6; }
.swiper-slide .name a { color:#fff; line-height:35px; font-size:16px; font-weight:bold; }
.choiEyes { float:right; padding:0 10px 0px; width:420px; }


.choiEyes li { overflow: hidden; border-bottom: 1px solid #f0f0f0; }
.choiEyes li a { font-family: "微软雅黑"; font-size: 20px; line-height: 20px; overflow: hidden; }
.choiEyes li.imp a { font-weight: bold; }
.space h4{ height: 22px; line-height: 20px; overflow: hidden; padding: 11px 0; border-bottom: 1px solid #f0f0f0; font-size: 20px; color: #9d7c59; font-weight: bold; text-overflow: ellipsis; white-space: nowrap;}
.space h4 a{ height: 22px; line-height: 20px; overflow: hidden; padding: 11px 0; font-size: 20px; color: #9d7c59; font-weight: bold;}
.space p{ line-height: 25px; overflow: hidden; padding: 6px 0; color: #000; font-size: 14px; text-indent: 2em; text-align:justify; height: 50px;}
/*secondPart*/
.secondPart { padding: 15px 15px 0px 15px; overflow:hidden; }
.secondPart .Lw { width:980px; padding-bottom:15px; }
.secondPart .Rw { width:340px; padding:0 10px; }
.tl1 { background:url(http://www.newsimg.cn/food/zgnypp20170726/img/tit01_v1.jpg) 0 4px no-repeat; line-height: 46px; color: #9b7c5d; font-family: "微软雅黑"; font-size: 20px; padding-left:18px; padding-bottom:20px; height:38px; }
.tl1 a { color:#9b7c5d; }
.secondPart dl { padding-bottom:25px; overflow:hidden; }
.secondPart dt { float:left; }
#zt06 img { width:280px; height:210px; }
.secondPart dt h3 { background: linear-gradient(to bottom, #c7aa8d 0%, #cea986 15%, #a28264 64%); padding: 6px 10px; clear: both; font-size:16px; text-align:center; width:200px;}
.secondPart dt h3 a{ color:#fff; }
.secondPart dd { width: 980px; float: left;}
#zt06{ float:left;}
#zt07{ float: right; width: 640px; background: #eee; padding: 20px 20px 10px;}
.secondPart dd h4{   line-height: 1.5; margin-bottom:15px; font-size: 20px; color: #9d7c59; font-weight: bold;}
.secondPart dd h4 a{ color: #9d7c59;}
.secondPart dd p{ line-height: 25px;  overflow: hidden;  color: #000; font-size: 14px; text-indent: 2em; text-align: justify;  height: 105px;}
.secondPart dd li { font-size:16px; height: 28px; line-height: 38px; overflow: hidden; padding: 18px 0; border-bottom: 1px solid #f0f0f0; }
.secondPart dd li a { font-family: "微软雅黑"; font-size: 16px; line-height: 20px; overflow: hidden; }
.secondPart dd .imp a { font-weight: bold; }
/*滚动样式开始*/ 
#rolldiv { width:605px; margin-top:10px; }
#rolldiv * { padding:0; margin:0; }
#rolldiv .jcarousel-skin-tango .jcarousel-container { overflow:hidden; _display:inline-block; }
#rolldiv .jcarousel-skin-tango .jcarousel-container-horizontal { }
#rolldiv .jcarousel-skin-tango .jcarousel-clip { overflow: hidden; }
/*滚动区域大小*/ 
#rolldiv .jcarousel-skin-tango .jcarousel-clip-horizontal { width:605px; }
/*li样式*/ 
#rolldiv .jcarousel-skin-tango .jcarousel-item { width:200px; text-align:center; }
#rolldiv .jcarousel-skin-tango .jcarousel-item-horizontal { margin-left: 0; }
/** 按钮 */ 
/*默认*/ 
#rolldiv .jcarousel-skin-tango .jcarousel-next-horizontal { position: absolute; top: 50px; right: 0px; width:17px; height: 30px; cursor: pointer; display:none; background: url(http://www.news.cn/world/2015/images/arrows.png) no-repeat left bottom; }
/*默认*/ 
#rolldiv .jcarousel-skin-tango .jcarousel-prev-horizontal { position: absolute; top:50px; left: 0; width: 17px; height:30px; cursor: pointer; display:none; background: url(http://www.news.cn/world/2015/images/arrows.png) no-repeat left top; }
#tplist { background-position:left; color: #FFFFFF; height:132px; }
#tplist a { color: #FFFFFF; }
#tplist .area { margin: 0 auto; text-align: center; width:100%; }
#tplist .picG li { height: 132px; width: 200px; margin-right:3px; float:left; position: relative; }
#tplist .picG li span { background: none repeat scroll 0 0 #024d71; bottom:132px; cursor: pointer; height:112px; line-height: 26px; text-align: center; filter:alpha(opacity=65); -moz-opacity:0.65; -khtml-opacity: 0.65; opacity: 0.65; padding:20px 10px 0; position: absolute; width:180px; }
#tplist .picG li strong { display: block; font-family: "微软雅黑"; font-size: 22px; font-weight: normal; line-height:30px; color:#FFFFFF; height:60px; overflow:hidden }
#tplist .picG li h2 { color: #B3DAF7; display: block; font-family: "微软雅黑"; font-size: 14px; line-height:30px; float:left; width:100px; text-align:right; padding-right:10px; }
#tplist .picG li h6 { background:url(http://www.news.cn/world/2015/images/common.png) no-repeat -336px -70px; width:30px; height:30px; float:left }
#tplist .picG span { left: 0; width: 200px; }
.spdt img { width:340px; height:180px; }
.spdt h3 { background: linear-gradient(to bottom, #c7aa8d 0%, #cea986 15%, #a28264 64%); padding: 6px 10px; clear: both; text-align: center; text-align:center; }
.spdt h3 a { font-family: "微软雅黑"; font-size: 16px; color: #fff; line-height: 27px; }
.choiEyes2 { float:right; width:340px; }
.choiEyes2 li { height: 24px; line-height: 30px; overflow: hidden; padding: 11px 0; border-bottom: 1px solid #f0f0f0; }
.choiEyes2 li a { font-family: "微软雅黑"; font-size: 16px; line-height: 20px; overflow: hidden; }
.choiEyes2 li.imp a { font-weight: bold; }
/*thirdPart*/
.thirdPart { padding: 15px 15px 0px 15px; overflow:hidden; }
.third.left{  width: 470px;  height: 620px;  float: left; border: 2px solid #ccc; padding: 10px 10px;}
.third.right{  width: 450px; height: 620px; float: right; border: 2px solid #ccc; padding: 10px 10px;}
.third.right .col-1{width:200px;height:280px; float:left;margin-right:10px;}
.third.right .col-1 img{width:200px;height:280px;} 
.third.right .col-2{width:240px;height:280px; float:left;}
.third.right .col-2 .pic{margin-bottom:10px;}
.third.right .col-2 img{width:240px;height:135px;}
.third.right .col-3{width:260px;height:240px;float:left; margin-right:10px;margin-top:10px}
.third.right .col-3 img{width:260px;height:240px;}
.third.right .col-4{width: 180px; height: 240px; float: left;margin-top:10px}
.third.right .col-4 img{width:180px;height:240px;}
.third.right .col-5{ float:left; width: 100%; font-size:16px; text-align:center; margin-top: 8px}
.third.right .col-5 a{color:#9b7c5d;}
.tl2 { background:url(http://www.newsimg.cn/food/zgnypp20170726/img/tit02_v1.jpg) 0px 1px no-repeat; line-height: 46px; color: #9b7c5d; font-family: "微软雅黑"; font-size: 20px; padding-left:18px; padding-bottom:20px; height:38px; }
.tl2 a { color:#9b7c5d; }
.tl3 { background:url(http://www.newsimg.cn/money/mmbjmy20170908/img/tit03_v1.jpg) 0px 1px no-repeat; line-height: 46px; color: #9b7c5d; font-family: "微软雅黑"; font-size: 20px; padding-left:18px; padding-bottom:20px; height:38px; }
.tl3 a { color:#9b7c5d; }
.tl4 { background:url(http://www.newsimg.cn/money/mmbjmy20170908/img/tit04_v1.jpg) 0px 1px no-repeat; line-height: 46px; color: #9b7c5d; font-family: "微软雅黑"; font-size: 20px; padding-left:18px; padding-bottom:20px; height:38px; }
.tl4 a { color:#9b7c5d; }
.left_area { width: 450px; height: 300px; padding-right: 20px; }
.txt_001 { clear: both; width: 100%; height: 100px; padding-bottom: 10px; border-bottom: 1px dotted #ccc; }
.mb25 { margin-bottom: 15px; }
.pic_002 { float: left; width: 140px; height: 100px; overflow:hidden;}
.pic_002 img { width:140px; height:100px;}
.info_001 { float: right; width: 280px; height: 100px; padding: 0px 10px; overflow:hidden;}
.info_001 h3 { padding-bottom: 10px; color: #000000; font-size: 18px; font-family: 微软雅黑, Arial, Helvetica, sans-serif; }
.info_001 h3 a { color: #000000; font-size: 18px; font-family: 微软雅黑, Arial, Helvetica, sans-serif; }
.info_001 p { line-height: 22px; color: #8c8c8c; font-size: 12px; }
.right_area { width: 500px; height: 315px; }
ul.list li { padding-left: 12px; line-height: 42px; color: #efe9db; }
ul.list li a { color: #000000; font-size: 18px; font-family: 微软雅黑, Arial, Helvetica, sans-serif; }
/*fourthPart*/
.fourthPart { padding: 15px 15px 0px 15px; overflow:hidden; }
.imgAreaw { width: 235px; margin: 0 5px; }
.imgAreaw p { background: linear-gradient(to bottom, #c7aa8d 0%, #cea986 15%, #a28264 64%); padding: 5px 10px; clear: both; }
.imgAreaw p a { font-family: "微软雅黑"; font-size: 16px; color: #fff; line-height: 27px; }
.slcg_m { width: 345px; float: left; margin-left: 20px; display:inline-block; }
.picText { margin-bottom: 20px; float: left; width: 350px; }
.picText img { float: left; padding-right: 10px; }
.picText h3 { line-height: 30px; }
.picText h3 a { font-size: 16px; font-family: "微软雅黑"; font-weight: bold; }
.slcg_r { width: 340px; float: left; margin-left:20px; display:inline-block; overflow: hidden; }
.slcg_r ul { margin-top:-10px; overflow:hidden; }
.slcg_r li { line-height: 42px; color: #efe9db; height:42px; overflow:hidden; }
.slcg_r li a { color: #000000; font-size: 16px; font-family: 微软雅黑, Arial, Helvetica, sans-serif; }
/*fifthPart*/
.fifthPart { padding: 15px 15px 0px 15px; overflow:hidden; }
.bottombox_l { width:980px; margin:0 auto; text-align: center; overflow-y: scroll; overflow-x: visible; height: 170px;}
.topNews li { width: 100px; float: left; font-family: "微软雅黑"; margin:5px 30px; }
.topNews li img { width: 100%; height: 60px; }
.topNews li h3 { font-size: 15px; font-weight: bold; height: 45px; overflow: hidden; }
.bottombox_r { width: 340px; float: left; }
/*ej*/
.ejBox { padding: 15px 15px 0px 15px; overflow: hidden; }
.ejLeft { width:700px; float:left; }
.ejli { border-bottom: 1px dashed #ccc; padding-bottom: 5px; margin-bottom: 5px; }
.ejli li { background: url(http://www.xinhuanet.com/static/img/201204/dot.gif) no-repeat 5px 48%; line-height: 40px; font-size: 14px; padding-left: 20px; margin-left: 0px; text-align: justify; height: 40px; overflow: hidden; }
.ejli span { color: #ccc; padding-left: 5px; float: right; padding-right: 20px; font-size:12px; }
.ejli a { font-size: 16px; color: #000000; font-family: "微软雅黑"; }
.ejRight { width:270px; float:right; text-align:center; padding-top:10px;}
.ejRight li { width:270px; text-align:center; margin-top:10px;}
.ejRight li img { width:260px; margin:0 auto;}
.ejRight li h3 { line-height:36px; height:36px; width:100%;}
.footer { padding: 30px 0 30px 0; text-align:center; background:url(http://www.newsimg.cn/money/mmbjmy20170908/img/footer.jpg) 50% 0 repeat-y;}
.footer p { line-height: 2; color: #000; font-size: 14px; }

.spdt{ margin: 0 0 10px;}
.spdt .swiper-container-2{height:442px;}
.spdt .device{ width:340px;}
.spdt .swiper-pagination { top:0px;}
.spdt img{ width:100%;height:206px;}
.spdt .swiper-container-2 .swiper-slide > div { padding-bottom:15px;}
.spdt .swiper-container-2 .swiper-slide :nth-child(1) .name { bottom:236px; color: #fff; line-height: 35px; font-size: 16px; font-weight: bold; height: 35px; overflow: hidden;}
.spdt .swiper-container-2 .swiper-slide :nth-child(1) .bg { bottom:236px;}
.spdt .swiper-container-2 .swiper-slide :nth-child(2) .name { bottom:15px; color: #fff; line-height: 35px; font-size: 16px; font-weight: bold; height: 35px; overflow: hidden;}
.spdt .swiper-container-2 .swiper-slide :nth-child(2) .bg { bottom:15px;}

.swiper-pagination-fraction{ top: 0; color: #fff;}
/*今日主角*/
.jrzj{ width:980px;}
.swiper-container-3{ width:980px; height:255px; overflow:hidden;}
.swiper-container-3 img{ width:100%; height:255px;}
.swiper-container-3 .name { height:45px;}
.swiper-container-3 .swiper-slide .bg{ height:45px;}
.swiper-container-3 .name a{ line-height: 14px; font-size: 14px;}
.swiper-container-3 .swiper-pagination{ display:none;}
.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction{ left: 230px; top: 303px; font-size: 14px;}


.lhtop{  width: 1010px;  height: auto; margin: 0 auto; margin-top: 335px;  margin-bottom: 25px;}
.lhtop .ttnews{ background: url(http://www.newsimg.cn/money/mmbjmy20170908/img/tt-news.jpg) no-repeat; height: 34px; margin-bottom: 15px;}
.lhtop p{ font-size: 16px; color: #93783b; margin-top: 5px; text-indent: 2em; height: 100px; overflow: hidden; line-height:1.5;}

.supplyPart{  padding: 15px 15px 0px 15px; overflow: hidden;}

.news-summary-list-tab-cont{
      width: 350px;
	  float:left;
}
.news-summary-list-cont{
color: #404040;
}
.news-summary-pic-cont:first-child{
    float: left;
}
.news-summary-pic-cont{
    float: right;
    width: 170px;
}
.news-summary-pic-cont p.text{
    height:50px;
    overflow:hidden;
}
.news-summary-pic-cont img{
    display: block;
    width: 100%;
    height: 106px;
}
body .news-summary-pic-cont a{
    padding-top: 5px;
    color: #404040;
}
.news-summary-pic-cont a{
    display: block;
    padding-top: 18px;
    font-size: 14px;
    line-height: 22px;
}
.clearfix:after{
content: '';
    overflow: hidden;
    width: 100%;
    height: 0px;
    font-size: 0px;
    display: block;
    clear: both;
}
.news-summary-txt{
    padding-top: 12px;
}
.news-summary-txt a{
    display: block;
    font-size: 16px;
    line-height: 38px;
    color: #404040;
	height:40px;
	overflow:hidden;
}
.supply.right{
    width:600px;
	float:right;
}
.supply.right li{
    height: 38px;
    overflow: hidden;
}
.supply.right li a{
    display: inline;
    vertical-align: middle;
    font-size: 16px;
    margin-left: 6px;
    line-height: 38px;
    color: #404040;

}
